<!doctype html>
<html>
  <head>
    <title>TecnoJuan</title>
    <meta charset="utf-8">

    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Pagina web G4">
    <meta name="author" content="Oriol, Arnau, Roger">
    <meta name="apple-mobile-web-app-title" content="TecnoJuan">

    <meta property="og:title" content="A Basic HTML5 Template">
    <meta property="og:type" content="website">
    <meta property="og:url" content="url">
    <meta property="og:description" content="Home page">
    <meta property="og:image" content="image.png">

    <link rel="icon" href="url">
    <link rel="icon" href="url" type="image/svg+xml">
    <link rel="apple-touch-icon" href="/image.png">

    <link rel="stylesheet" href="styles.css">

    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
  </head>
  <body>
    
    <!--stylesheet-->
<a>Tipos de texto de la pagina web</a>
<!--ampliable i más detallado-->
<h1>Titulo h1</h1>
<h2>Titulo h2</h2>
<h3>Titulo h3</h3>
<h4>Titulo h4</h4>
<h5>Titulo h5</h5>
<h6>Titulo h6</h6>
<a>texto largo</a>
<br><br><br>

<p><h1>Logo y colores de la pagina web</h1></p>
<br>
<!--Colores logo de la pagina web-->
<p>
<img id="logos" src="logo_size.jpg" alt="LOGOTECNOJUAN">
<img id="logos"src="logo_size_invert.jpg" alt="LOGOTECNOJUANREV">
<table>
  <br>
</p>
<h1>PALETAS DE COLORES</h1>
<p> Cogemos una paletta de rojos</p>
  <tr>
    <td style="background-color:#E23E57;width: 40px;height:20px"><a></a></td>
    <td style="background-color:#88304E;width: 40px;height:20px"><a></a></td>
    <td style="background-color:#522546;width: 40px;height:20px"><a></a></td>
    <td style="background-color:#311D3F;width: 40px;height:20px"><a></a></td>
  </tr>
<p> Tambien cogemos una paleta de grises para algunos detalles de la web que pueden llegar ha hacerla más seria</p>
  <tr>
    <td style="background-color:#999999;width: 40px;height:20px"><a></a></td>
    <td style="background-color:#777777;width: 40px;height:20px"><a></a></td>
    <td style="background-color:#555555;width: 40px;height:20px"><a></a></td>
    <td style="background-color:#333333;width: 40px;height:20px"><a></a></td>
    <td style="background-color:#111111;width: 40px;height:20px"><a></a></td>
  </tr>
</table>

</body>
</html>